Is it possible to update the version of OpenGL?

Issue:

  • Opening nTop triggers an error message "Failed to Initialize OpenGL."
  • Is it possible to upgrade or downgrade OpenGL versions?
  • I want to upgrade the OpenGL version to enable software functionality.

Capture0.PNG

Applies to:

  • nTop
  • OpenGL
  • Windows 10
  • NVIDIA Graphics Cards
  • AMD Graphics Cards

Cause:

nTop Platform requires an OpenGL 4.3 compliant graphics card. This error occurs if the graphics card is out of date.

Solution:

OpenGL is a standard for rendering 3D graphics used by GPU manufacturers, and implementation is mostly related to hardware.  You may try to contact the system manufacturer for assistance, but most likely, upgrading the graphics card is required for this system to be compliant with nTop.  

More on this topic:

Keywords:

 nvidia gpu amd opengl issue graphics card 
Was this article helpful?

Comments

0 comments

Please sign in to leave a comment.